[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'DB' (#fcl)

# TLookupListRec

Record to store lookup results

## Declaration

Source position: db.pas line 246

`type TLookupListRec = record`
`Key: Variant;` |  | Key value
`Value: Variant;` |  | Lookup value associated to Key.
`end;`

## Description

TLookupListRec is used by lookup fields to store lookup results, if the results should be cached. Its two fields keep the key value and associated lookup value.

## See also

TLookupList |  | Class to manage lookup list values